import { baseRequest } from '@/utils/request'

const request = (url, ...arg) => baseRequest(`/base/pigFarm/${url}`, ...arg)

export default {
	getPig(data) {
		return request('getSelf', data, 'get')
	},
	editPig(data) {
		return request('edit', data)
	}
}
